Imports GPSConnector.Common

Public Class PicoTrackMessages

    ReadOnly _deployments As New List(Of PicoTrackConfigDeployment)

    Public Property ProcessId As String

    Public ReadOnly Property Deployments() As List(Of PicoTrackConfigDeployment)
        Get
            Return _deployments
        End Get
    End Property

    Public Property DeploymentLoaded As Boolean

    Public Property BasicConfigurationAckModeHeader As String

    Public Property BasicConfigurationAckModeMsgId As Integer
    Public Property Imei As String


End Class
